td.links {font-family: arial; font-size: "12pt"; text-align: left}
td.bodytext {font-family: arial; font-size: "12pt"}
td.mediumtext {font-family: arial; font-size: "10pt"; text-indent: 30}
td.smalltext {font-size: "8pt"; font-family: arial}
td.smalltextindent {font-size: "8pt"; font-family: arial; text-indent: 30}
span.italic {font-style: italic}
a:alink {font-color: blue}

